@charset "utf-8";


/***************************************************************************************************************************
　■全デバイス共通設定
***************************************************************************************************************************/
	
	
/***************************************************************************************************************************
　■PC用設定
***************************************************************************************************************************/

#facilities_contents{
	padding: 80px 0 80px 0;
}
	/*#facilities_contents p.message_title {
		font-size: 24px;
		margin: 30px 0 30px 0;
	}*/
	#facilities_contents p.message{
		font-size: 17px;
		margin: 0;
        line-height: 2.2em;
	}
	
	#facilities_contents dl{
		margin-left: 20px;
		padding-left: 7px;
		margin-top: 70px;
		text-align: left;
	}	
		#facilities_contents dl dt{
			border-left: 5px solid #E8E9B2;
			padding-left: 5px;
            font-size:21px;
            letter-spacing: 0.1em;
		}
            #facilities_contents dl dt.sub{
			    padding-left: 10px;
                font-size:19px;
                margin-top: 1em;
			    border-left: none;
                display: inline-block;
            }
		#facilities_contents dl dd{
			margin-top: 0.5em;
			margin-bottom: 3.5em;
            font-size:17px;
			padding-left: 10px;
            display:flex;
		}
            #facilities_contents dl dd .fac_img {
                margin-right: 15px;
            }


@media screen and (max-width: 900px) {
#facilities_contents{
	padding: 40px 0 40px 0;
}
	#facilities_contents p.message{
		margin: 75px 0 30px 0;
	}
	
	#facilities_contents dl{
		margin-left: 0px;
		padding-left: 0px;
	}
		#facilities_contents dl dd{
			font-size: 16px;
		}
}



/***************************************************************************************************************************
　■TOPページCSSの複製
***************************************************************************************************************************/


table.timetable {
}
	table.timetable td {
		min-width: 50px;
		padding: 10px 15px;
		background-color: #FBF8EE;
		text-align: center;
	}
		table.timetable td.tr_title {
			background-color: #7F7359;
			color: #FFF;
		}
		table.timetable td.td_title {
			text-align: left
		}
		table.timetable td.off {
			background-color: #EDEDED;
		}
@media screen and (max-width: 610px) {
table.timetable {
	width: 100%;
}
	table.timetable td {
		min-width: 30px;
		padding: 10px 0px;
	}
		table.timetable td.td_title {
			text-align: center
		}
}
@media screen and (max-width: 460px) {
	table.timetable td {
		font-size: 90%;
	}
}


ul.timetable {
}
	ul.timetable li {
		text-align: left;
		font-size: 14px;
		padding: 4px 0px 0px 14px;
		background: url(../img/parts/catch1.png) no-repeat left 9px;
		margin-left: 0.5em;
	}